Languages

Archived - iPad: Minimum system requirements

Use the following resources to determine the minimum system requirements for iPad and related software.

This article has been archived and is no longer updated by Apple.

iPad

iPad is compatible with Mac and Windows operating systems and hardware:

iTunes

iPad requires iTunes to configure and use your iPad for the first time. If iTunes does not recognize your iPad, ensure you are using the latest version of iTunes:

Contacts, calendars, and related applications

You can use iTunes, MobileMe, or Microsoft Exchange to sync contacts, calendars, and other information to and from your iPad:

  • Refer to the iPad User Guide for supported Mac OS X and Windows applications
Important: Information about products not manufactured by Apple is provided for information purposes only and does not constitute Apple’s recommendation or endorsement. Please contact the vendor for additional information.
Last Modified: Jul 31, 2013
Helpful?
Yes
No
  • Last Modified: Jul 31, 2013
  • Article: HT4081
  • Views:

    3982
  • Rating:
    • 100.0

    (1 Responses)

Additional Product Support Information

Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked